@font-face {font-family: 'Yanone Kaffeesatz'; src: local('Yanone Kaffeesatz Regular'), url(../images/Yanone.woff) format('woff');}
@font-face {font-family: 'Yellowtail'; src: local('Yellowtail'), url(../images/Yellowtail.woff) format('woff');}
@font-face {font-family: 'Courgette';  src: local('Courgette'), url(../images/Courgette.woff) format('woff');}
body{
	font-family: 'Yanone Kaffeesatz';
	font-size:17px;
	color:#7D7D7D;
	background: #353535;
	margin: 0; padding: 0;
}
.clear { clear: both; }
*{padding:0;}
.img_round_small { 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.img_round {
	border: 10px solid #2F2F2F;
	border-radius: 110px;
	-webkit-transition:.0s ease;
	-moz-transition:.0s ease;
	-o-transition:.0s ease;
	transition:1.0s ease;
	box-shadow:  0 0 5px rgba( 0, 0, 0, 0.3 );
}
.img_round:hover {
	border: 10px solid #ffffff;
	-webkit-transform:scale(1.2);
	-moz-transform:scale(1.2);
	-ms-transform:scale(1.2);
	-o-transform:scale(1.2);
	transform:scale(1.2);
	opacity: 0.4;
	filter:alpha(opacity=0);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
	cursor: pointer;
}
.img_curve {
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}
.iborder { 
	border:1px solid #cccccc; padding:10px; background: #ffffff;
}

/* TOP MENU */
ul, li{
list-style:none;}
a{
color:#7D7D7D;text-decoration:none;cursor:pointer;
}
a:hover{color:#ffffff;
}
.mm2 {width: 990px; height: 48px; background: url('../images/menu-bg.jpg');}
#mm ul {padding:0; margin:0;}
#mm ul li a {font-size: 18px; color: #ffffff; padding: 0 20px 0 20px; margin: 0 10px 0 0; line-height:48px; float:left}
#mm ul li a:hover {background: url('../images/menu-bg-hover.jpg'); color: #ffffff}
#mm ul .active a, #mm ul .active ul li a, #mm ul .active ul li a:hover {color:#FFF;background:#;}
#mm li .act{ background:#06383F; color:#ffffff; text-decoration:none; }
#mm ul .last a {border-right: none}
/* TOP MENU */

.body_shade {
	/* Safari 5.1+, Chrome 10+ */
	background: -webkit-linear-gradient(top, #5F7F71, #ffffff);
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #5F7F71, #ffffff);
	/* IE 10 */
	background: -ms-linear-gradient(top, #5F7F71, #ffffff);
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #5F7F71, #ffffff);	
}

.link {
	-webkit-transition:0.5s ease;
	-moz-transition:0.5s ease;
	-o-transition:0.5s ease;
	transition:0.5s ease;
	background:#79663A; color: #ffffff; padding: 5px 15px 5px 15px; border: 1px solid #79663A;
	border-radius: 15px; 
}
.link:hover {
	background: #4C0314; color: #ffffff;
	border: 1px solid #B19F77;
}

.textArea { 
	border-right : 1px solid #a2aeb9; 
	overflow : auto; 
	border-top : 1px solid #a2aeb9; 
	font-size : 11px; 
	border-left : 1px solid #a2aeb9; 
	color : #ffffff; 
	border-bottom : 1px solid #a2aeb9; 
	font-family : Verdana;
	font-size: 12px;
	background : #232323; 
	padding: 5px;
}
.button_contact {
	background: #1C1C1C;
	border: 1px solid #BED5FA;
	color: #ffffff;
	font-size: 11px;
	float:left;
	margin: 5px 0 0 10px;
	padding: 5px 10px 5px 10px;
	border-radius: 5px;
	cursor: pointer;
}
.button_contact:hover {
	background: #A92D10;
	color: #ffffff;
}

/*//////////////// Social Icon  /////////////////*/
.social-div .social {
	margin:0;
	text-align:center;
}
.social-div .social li {
	list-style-type:none;
	display:inline-block;
	vertical-align:top;
	margin:0 3px;
}
.social-div .social li a {
	text-align:center;
	display:inline-block;
	vertical-align:top;
	border:2px solid #373737;
	position:relative;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.social-div .social li a:before {
	content:'';
	position:absolute;
	left:-2px;
	top:-2px;
	right:-2px;
	bottom:-2px;
	border:2px solid #1abc9c;
	z-index:-1;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	opacity:1;
	filter:alpha(opacity=100);
}
.social-div .social li a:hover, .social-div .social li a:focus {
	text-decoration:none;
	color:#fff;
	border-color:#fff;
	-webkit-box-shadow:0 0 12px rgba(255,255,255,0.6);
	-moz-box-shadow:0 0 12px rgba(255,255,255,0.6);
	box-shadow:0 0 12px rgba(255,255,255,0.6);
}
.social-div .social li a:hover:before, .social-div .social li a:focus:before {
	border-color:#fff;
	-webkit-transform:scale(1.4);
	-moz-transform:scale(1.4);
	-ms-transform:scale(1.4);
	-o-transform:scale(1.4);
	transform:scale(1.4);
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transition:0.4s;
	-moz-transition:0.4s;
	-o-transition:0.4s;
	transition:0.4s;
}
/*//////////////// Social Icon  /////////////////*/